h2, h3 {
  text-align: center;
  font-family: "Poppins", sans-serif;
  letter-spacing: 2px;
  font-weight: 700;
  color: #8b0000;
  background: none;
}

h2 {
  font-size: 48px;
  margin-top: 40px;
}

h3 {
  font-size: 32px;
  margin-top: 30px;
}


@media (max-width: 768px) {
  h2 {
    font-size: 36px;
  }
  h3 {
    font-size: 26px;
  }
  .gallery {
    padding: 10px;
    gap: 15px;
  }
}

@media (max-width: 480px) {
  h2 {
    font-size: 28px;
  }
  h3 {
    font-size: 22px;
  }
}

  .recb {
  color: #000000;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 1.5;
  margin-bottom: 0.625rem;
  padding: 0.5rem;
  text-transform: uppercase;
    background: #00ff22c7;
  border-radius: 3.125rem;
  transition: 0.3s ease-in-out;
    }